Inhalte
Index 🔎︎

# Operator Mod

Liefert den ganzzahligen Rest einer Division.

## Syntax:

    Ergebnis = Ausdruck1 MOD Ausdruck2

## Rückgabewert:

Integer

## Parameter:

Ergebnis: Eine beliebige numerische Variable, die das Ergebnis der MOD-Berechnung aufnimmt.

Ausdruck1, Ausdruck2: Beliebige zu dividierende numerische Ausdrücke.

## Beispiel:

    Sub ExampleMod
        Print 10 Mod 2.5 ' Liefert 0 zurück
        Print 10 / 2.5 ' Liefert 4 zurück
        Print 10 Mod 5 ' Liefert 0 zurück
        Print 10 / 5 ' Liefert 2 zurück
        Print 5 Mod 10 ' Liefert 5 zurück
        Print 5 / 10 ' Liefert 0.5 zurück
    End Sub